[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] dmsetup works, but LVM2 fails



On Sun, Apr 02, 2006 at 02:43:35PM +0200, Urs Thuermann wrote:
> I installed dmsetup from device-mapper.1.02.03 from source and patched
> the linux-2.4.32 with linux-2.4.28-pre4-devmapper-ioctl.patch which
> worked also with the 2.4.32 sources.  I renamed all LVM1 tools by
> appending .lvm1 and installed LVM2.2.02.02, also from source.
 
Some of the patches that the latest lvm2 tools now rely upon have not
been backported to 2.4 kernels, and we didn't put workarounds into
libdevmapper.

For now, you're limited to using older versions of the the tools 
(device-mapper 1.01 and lvm2 2.01).

Alasdair
-- 
agk redhat com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]